#ifndef SCI_PUT_H
#define SCI_PUT_H

/*!
  \file
  \brief SCI の送信処理

  \author Satofumi KAMIMURA

  $Id: sci_put.h 1041 2009-06-18 23:11:55Z satofumi $
*/

#include "sci_control.h"


extern void sci_putchar(sci_port port, const char ch);
extern int sci_puts(sci_port port, const char *data);
extern int sci_putint(sci_port port, const int value);
extern int sci_puthex(sci_port port, const unsigned long value, const int byte);

#endif /* !SCI_PUT_H */
